/* THIN */
@font-face {
    font-family: 'BebasNeue';
    font-style: normal;
    font-weight: 100;
    src: url('BebasNeue-Thin.otf') format("opentype");
}
/* LIGHT */
@font-face {
    font-family: 'BebasNeue';
    font-style: normal;
    font-weight: 200;
    src: url('BebasNeue-Light.otf') format("opentype");
}
/* BOOK */
@font-face {
    font-family: 'BebasNeue';
    font-style: normal;
    font-weight: 300;
    src: url('BebasNeue-Book.otf') format("opentype");
}

/* REGULAR*/
@font-face {
    font-family: 'BebasNeue';
    font-style: normal;
    font-weight: 400;
    src: url('BebasNeue-Regular.otf') format("opentype");
}

/* BOLD */
@font-face {
    font-family: 'BebasNeue';
    font-style: normal;
    font-weight: 600;
    src: url('BebasNeue-Bold.otf') format("opentype");
}


/* ROBOTO */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('Roboto-Regular.ttf') format("truetype");
}

@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 400;
    src: url('Roboto-Italic.ttf') format("truetype");
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    src: url('Roboto-Bold.ttf') format("truetype");
}

@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 600;
    src: url('Roboto-BoldItalic.ttf') format("truetype");
}